#top .av-special-heading.av-lndj4rcf-f3f0a0353673df617b525b8ca60c40b8{
padding-bottom:10px;
}
body .av-special-heading.av-lndj4rcf-f3f0a0353673df617b525b8ca60c40b8 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lndj4rcf-f3f0a0353673df617b525b8ca60c40b8 .av-subheading{
font-size:15px;
}

.av_promobox.av-lndkksq0-90969826eb6b185d48b8287153f47289{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

#top .av-special-heading.av-kt277qp8-9ba65024c6056b23a24bf76291e11ad2{
padding-bottom:10px;
}
body .av-special-heading.av-kt277qp8-9ba65024c6056b23a24bf76291e11ad2 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kt277qp8-9ba65024c6056b23a24bf76291e11ad2 .av-subheading{
font-size:15px;
}

.avia-image-container.av-lneudxgc-8eae3567a053ef09b4728460573ebad4 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-lneudxgc-8eae3567a053ef09b4728460573ebad4 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-lneufat2-e86b001d4d224c971f2b415571c86061{
height:5px;
}

#top .av-special-heading.av-ku4ohtup-6976c765de45eb821afa692740dd232c{
padding-bottom:10px;
}
body .av-special-heading.av-ku4ohtup-6976c765de45eb821afa692740dd232c .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-ku4ohtup-6976c765de45eb821afa692740dd232c .av-subheading{
font-size:15px;
}

.av_promobox.av-ku4ovi0n-30a531e94aab7e3b557f9d901e75b071{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

#top .av-special-heading.av-ku4okgg7-7ca004e84917b7b77da50992e2b009da{
padding-bottom:10px;
}
body .av-special-heading.av-ku4okgg7-7ca004e84917b7b77da50992e2b009da .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-ku4okgg7-7ca004e84917b7b77da50992e2b009da .av-subheading{
font-size:15px;
}

.avia-image-container.av-lneuk48f-cd5064642f2ffad10292e77091915d3b img.avia_image{
box-shadow:none;
}
.avia-image-container.av-lneuk48f-cd5064642f2ffad10292e77091915d3b .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-rnootz-6d57c184e95b098067066984bb63de3f{
height:5px;
}

#top .av-special-heading.av-kuo64nmc-52ee70720edda1e1533eb79c6472af6d{
padding-bottom:10px;
}
body .av-special-heading.av-kuo64nmc-52ee70720edda1e1533eb79c6472af6d .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kuo64nmc-52ee70720edda1e1533eb79c6472af6d .av-subheading{
font-size:15px;
}

.av_promobox.av-ku4oqecx-ae23089a34118f6315e7bc2b0e1b342c{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

#top .av-special-heading.av-ku68en2v-47c02723914feb8e1e895c906d5f8be4{
padding-bottom:10px;
}
body .av-special-heading.av-ku68en2v-47c02723914feb8e1e895c906d5f8be4 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-ku68en2v-47c02723914feb8e1e895c906d5f8be4 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-44a57l-7ed61f256bc379ce3145ce69e5ef8230{
height:10px;
}

#top .av-special-heading.av-kwdvdnzz-98542b6f2a8a8b6d4392c0c0077e0942{
padding-bottom:10px;
}
body .av-special-heading.av-kwdvdnzz-98542b6f2a8a8b6d4392c0c0077e0942 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kwdvdnzz-98542b6f2a8a8b6d4392c0c0077e0942 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-if1iu9-d1bdec26546923292fec66dd6317f3f7{
height:10px;
}

.avia_message_box.av-kwdvfigt-a20bdbba95215cee845028db58ae7309{
border-style:none;
}

